﻿

@media screen and (min-width: 1100px){


/* スマホ版非表示*/
#smpwrapper {
     display: none;
}
.smpwrapper {
     display: none;
}


a{
     outline: none;
	 text-decoration: underline;
	 color: #000000;
}
a:hover{
     outline: none;
	 text-decoration: none;
	 color: #000000;
}
a:visited{
     outline: none;
	 text-decoration: underline;
	 color: #000000;
}


.intros {
     display: none;
}


body {
     font-family: 'Noto Sans JP', sans-serif !important;
	 text-shadow: none !important;
}


#index {
 	 text-align: center;
 	 overflow: visible;
	 background-color: #FFFFFF;
	 font-feature-settings: "palt" 1;
	 width: 100%;
	 margin: 0px;
	 padding: 0px;
     font-family: 'Noto Sans JP', sans-serif !important;
	 background-image: url("../images/bg_001.jpg?20170627-1158");
	 background-repeat: repeat-y;
	 background-position: center top;
     background-size: 100% auto;
     background-attachment: fixed;
}


.box1350 {
     max-width: 1350px;
     margin: auto;
}


img {
	 width: 100%;
     height: auto;
     image-rendering: -webkit-optimize-contrast;
     -webkit-backface-visibility: hidden;
}


.pad_001 {

}
.pad_002 {
     padding-left: 6%;
     padding-right: 6.5%;
}
.pad_003 {
     padding-top: 7.5%;
     padding-left: 1%;
     padding-right: 1%;
}
.pad_004 {
     padding-top: 3%;
     padding-left: 6%;
     padding-right: 6%;
}
.pad_005 {
     float: left;
     width: 49%;
}
.pad_006 {
     float: right;
     width: 49%;
}
.pad_007 {
     float: left;
     width: 49%;
     padding-top: 2%;
}
.pad_008 {
     float: right;
     width: 49%;
     padding-top: 2%;
}
.pad_009 {
     padding-top: 4.5%;
     font-size: 380%;
     font-weight: 600;
     line-height: 155%;
     letter-spacing: 0.06em;
     text-indent: 0.06em;
}
.pad_010 {
     padding-top: 0.5%;
     padding-bottom: 5%;
     font-size: 140%;
     font-weight: 400;
     line-height: 230%;
     letter-spacing: 0.07em;
     text-indent: 0.07em;
}
.pad_011 {
     padding-top: 1%;
}
.pad_012 {
     padding-bottom: 8%;
     padding-left: 6%;
     padding-right: 6%;
}
.pad_013 {
     float: left;
     width: 49%;
}
.pad_014 {
     float: right;
     width: 49%;
}
.pad_015 {
     float: left;
     width: 49%;
     padding-top: 2.5%;
}



.movie {
    display: block;
	position: relative;
	width: 100%;
	padding-top: calc(9 / 16 * 100%);
	margin: auto;
	background-size: contain;
}
.movie .tvo-video {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0 ;
	right: 0;
}



#page-top {
	z-index: 89;
    position: fixed;
    bottom: 35px;
    right: 0px;
    width: 60px;
	height: 151px;
}
.fixed {
	position: fixed;
	top: 0px;
}





#anchor_aa {
     display: block;
     padding-top: 30px;
	margin-top: -30px;
}
#anchor_ka {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_sa {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_ta {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_na {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_ha {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_ma {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_ya {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_ra {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_wa {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
#anchor_pr {
     display: block;
     padding-top: 40px;
	margin-top: -40px;
}
	
	
#p01 {
    display: block;
    padding-top: 130px;
	margin-top: -130px;
}
#p02 {
    display: block;
}

	
#request {
    display: block;
    padding-top: 75px;
    margin-top: -75px;
}
	







@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 300;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.woff) format('woff'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),

url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Black.otf) format('opentype');
} 




}